Firefox - nie moge zainstalowac wtyczki flahgot :/


(Axel 14) #1

Siemka.

Wbilem na stronke mozilli i stamtad da sie od razu zaintalowac w/w wtyczke lecz u mnie u gory pojawia sie ze mam zablokowane wyskakujace okienka czy jakos tak , wylaczam to i dalej tak jest :confused: Sciaglem plik z ta wtyczka ale nie wiem jak ja zainstalowac.

Pozdro


(Duch) #2

dajesz zezw├│l i dodajesz stronk─Ö do ÔÇťuprzywilejowanychÔÇŁ :?

teraz sobie otw├│rz rozszerzenia i metod─ů przeci─ůgnij i upu┼Ť─ç zainstaluj plik z rozszerzeniem :slight_smile:


(Bunio) #3

je┼╝eli masz wtyczk─Ö na dysku to post─Öpuj zgodnie z t─ů instrukcj─ů :

Narz─Ödzia/Rozszerzenia :arrow: Zainstaluj :arrow: wska┼╝ lokalizacj─Ö wtyczki i zainstaluj lub przci─ůgnij plik na okienko rozszerzenia i pu┼Ť─ç klawisz myszy (wcze┼Ťniej dodajesz stron─Ö na ÔÇťzaufaneÔÇŁ strony)

powinno dzia┼éa─ç ÔÇŽ

firefoxflashgot9kg.th.png


(Axel 14) #4

DUCH Probowalem juz tak i jak upuszczam plik z wtyczka do rozszerzen to nic sie tam nie pojawia :confused:

Bunio

Ja tam nie mam opcji ÔÇśzainstalujÔÇÖ :confused: no i qrde o co chodzi :frowning:


(Duch) #5

przeci─ůgasz plik puszczasz i nie wskakuje w okienku rozszerze┼ä :?


(Axel 14) #6

Dokladnie tak


(Duch) #7

dodaj t─ů stron─Ö z rozszerzeniami do zaufanych i spr├│buj :roll:


(Axel 14) #8

Robilem tak -.-


(Vikingus1) #9

najpiwerw zezwol na instalacje oprogramowania:

narzedzia>>opcje>>przegladanie>>zaptaszkuj odpowiednie

pozniej zezwol wyskakiwac okienkom:

narzedzia>>opcje>>przegladanie>>zaptaszkuj odpowiednie

pozniej wejdz na mozilla.org i znajdz zadana wtyczke WAZNE: patrz, czy jest wlasciwa do Twojej wersji forefoxa (moze nie byc jesli mazs najnowszy 1.5)

kliknij install lub instaluj i finito, dalej poprowdzi Cie jak za raczke


(Axel 14) #10

Mialem wersjie 1.4 , odinstalowalem i zainstalowalem 1.5 i teraz wszystko smiga :wink: Dzieki za pomoc.

Pozdro